.bloc2-img-ttl-txt-btn .row .bloc ol {list-style:decimal}
.bloc2-img-ttl-txt-btn .row .bloc ol li {margin-left:30px}
.bloc2-img-ttl-txt-btn .row .bloc ol li::marker {font-weight:700; color:#f16e00}


@media (max-width:735.98px){
.bloc1-ttl-txt-btn-img .row .visuel {order:-1}

.bloc1-ttl-btn-img .row .contenu .btn {text-align:left}
.bloc1-ttl-btn-img .row .visuel {order:-1}
}


@media (max-width:479.98px){
.bloc1-ttl-btn-img .row .contenu .btn {text-align:center}
}